Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# VarOut_T.h File Reference

`#include "ace/OS_Memory.h"`

Include dependency graph for VarOut_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Fixed_Var_T
| Parametrized implementation of _var class for structs, unions, and exceptions with members of fixed size. More...
class | TAO_Out_T
| Parametrized implementation of _out class for structs, unions and exceptions.. More...
class | TAO_Var_Base_T
| Parametrized implementation of _var base class for structs, unions and exceptions. More...
class | TAO_Var_Var_T
| Parametrized implementation of _var class for structs, unions, and exceptions with members of variable size. More...

## Detailed Description

Id:
  VarOut_T.h,v 1.7 2003/11/21 02:17:42 bala Exp

Author:
  Jeff Parsons